POST
/v1/tables/{id}/clearClear all records from a table
Clears all records from a table. Supply the table id to select which table to clear. This removes every record from that table.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
idstringrequired
The 21-character alphanumeric identifier of the table whose records to clear.
204Confirms that the table's records were cleared.
Error handling
The id path parameter must be a 21-character alphanumeric identifier for the table to clear.